prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/elua
vmaj=1
vmin=16
vmic=0

Name: elua
Description: EFL Lua application platform backend
Requires.private: luajit >= 2.0.0 ecore >= 1.16.0 eo >= 1.16.0 eina >= 1.16.0  
Version: 1.16.0
Libs: -L${libdir} -lelua
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/elua-1
